/* Past Events Nav */

.past_events_nav {
    /* box-shadow: 0 3px 3px 0px rgba(50,50,93,0.1), 0 8px 16px -8px rgba(0,0,0,0.15);
    margin-top: -72px;
    overflow: visible; */
}
.sf.nav.horizontal-dropdown-persistent {
    overflow: visible;
    height: 50px;
}
.sf.nav.horizontal-dropdown-persistent .nav-item {
    float: none !important;
}
.past_events_nav .nav-dropdown-selected {
    font-size: 15px;
    color: #635BFF !important;
    background: white;
    box-shadow: 0 3px 3px 0px rgba(50,50,93,0.1), 0 8px 16px -8px rgba(0,0,0,0.15);
    border-radius: 20px;
    height: 40px;
    padding-right: 28px;
    padding-left: 10px;
    position: absolute;
    top: 0;
    right: 0;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}
@media only screen and (max-width: 667px) {
    .past_events_nav .nav-dropdown-selected {
        right: auto !important;
        left: 84px !important;
    }
    .sf.nav.horizontal-dropdown-persistent .children {
        width: auto;
    }
}
.past_events_nav .nav-dropdown-selected:before {
    content: 'Filter by:';
    font-family: 'SohneBuch' !important;
    color: #425466 !important;
    display: inline-block;
    position: absolute;
    left: -15px;
    top: 13px;
    transform: translateX(-100%);
}
.past_events_nav .nav-dropdown-selected div.body {
    word-break: normal !important;
    white-space: nowrap;
}
.past_events_nav .nav-dropdown-arrow {
    width: 6px;
    right: 19px !important;
    top: auto !important;
}
.past_events_nav .nav-dropdown-arrow:before {
    display: none;
}
.past_events_nav .nav-dropdown-arrow:after {
    content:'';
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='6.6px' height='10px' viewBox='0 0 6.6 10' style='overflow:visible;enable-background:new 0 0 6.6 10;' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%236757FF;%7d%3c/style%3e%3cpolygon class='st0' points='1.4,10 0,8.5 3.7,5 0,1.5 1.4,0 6.6,5 '%3e%3c/polygon%3e%3c/svg%3e");
    width: 6px;
    height: 10px;
    margin-left: 0px;
    margin-top: 1px;
    display: inline-block;
    transform: rotate(90deg);
    transition: all 0.15s ease;
}



.past_events_nav .children {
    background: white;
    border-radius: 20px;
    box-shadow: 0 3px 3px 0px rgba(50,50,93,0.1), 0 8px 16px -8px rgba(0,0,0,0.15);
    position: relative;
    right: -8px;
    top: 35px;
    padding: 10px 22px 25px;
    opacity: 0;
    display: inline-block !important;
    pointer-events: none;
    transition: all .35s ease;
}
@media only screen and (max-width: 667px) {
    .past_events_nav .children {
        width: auto;
        left: 76px !important;
        right: auto !important;
        float: left;
    }
}
.past_events_nav .children.open {
    height: auto;
    top: 40px;
    opacity: 1;
    pointer-events: auto;
    transition: all .35s ease;
}

.past_events_nav .nav-item-link {
    text-align: left;
    margin-right: 0px;
    margin-top: 15px !important;
}
.past_events_nav .list-item {
    padding: 5px 0;
}



/* Past Events */